*{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}
.header{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(../images/main.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}

nav{
    display: flex;
    padding: 2% 8%;
    justify-content: space-between;
    align-items: center;
}
nav li a{
    padding: 0px 6px;
}

nav img{
    width: 100px;
    color: #f44336;
}

.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
 color: #fff;
 text-decoration: none;
 font-size: 13px;
}

.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #E37547;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after{
    width: 100%;
}



.text-box{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 52%;
    transform: translate(-50%,-50%);
    text-align: left;

}

.text-box h1{
font-size: 62px;
}

.text-box p{
    margin: 10px 0 40px;
    font-size: 16px;
    font-weight:100;
    color: white;
    line-height: 1.5;
    letter-spacing: 0.1em;
    
}

.text-box p span{
    font-size:20px; 
    font-weight: 700;
}


.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #ffff;
    border: 1px solid #ffff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}
.hero-btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    color: #fff;
    transition: 0.7s;
}
.hero2-btn{
    border: 1px solid #f44336;
    background:transparent;
    color: #f44336;

 }
 .hero2-btn:hover{
    color:white;
 }
nav .fa-solid{
    display: none;
}

@media(max-width: 700px){
    .text-box h1{
        font-size: 48px;
    }

    .text-box p {
        font-size: 14px;
    }

    .text-box p span{
        font-size:14px; 
        font-weight: 700;
    }

    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: fixed;
        background: rgba(4,9,30,0.7);
        height:100vh;
        width:200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }

    nav .fa-solid {
        display: block;
        color:#fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
        transition: 0.5s;

    }
    .nav-links ul{
        padding: 20px;
    }
   
}

/* Build with GalliMaps */
.build{

    min-height: 70vh;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(../images/main.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
    justify-content: center; 
    align-items: center;
}
.row3{
    display: flex;
    align-items: center; /* Vertical centering */
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 5%;

}
.row4{
    display: flex;

}
.row4 button{

    border: 1px solid #E37547;
    padding: 13px 10px;
    background-color: #E37547;
    color: #ffff;
    cursor: pointer;
}
.col1{
    width:70%;
}
.col2{
    width: 30%;
    flex-basis: 31%;
  

    padding: 20px 12px;
    box-sizing: border-box;
    
    box-shadow: 0px 3px 54px -24px rgba(0, 0, 0, 0.2);
}
.col2 img{
    width: 100%;
}

 
 .col1 h1{
    font-size: 32px;
    padding-top: 0;
    padding-bottom: 12px;
    color: #ffffff;
 }
 .col1 p{
    padding: 14px 20px 16px 0;
    line-height: 1.5;
    font-size: 18px;
    text-align: justify;
    color: #ffffff;
 }
 .col1 h1 .color{
   color: #E37547;
 }

/* --Solutions-- */

.solutions{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 40px;
}
.solutions h1{
    font-size: 36px;
    font-weight: 600;
}
.solutions h1 .color{
    color: #E37547;
}
.solutions p{
    color: #898989;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    padding: 10px;
}
.row1{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;

}

.row2{
    display: flex;
    justify-content: space-evenly;
}

.service-col{
    flex-basis: 31%;
    background: #ffff;
    border: 1px solid #ffffffff;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
    box-shadow: 0px 3px 54px -24px rgba(0, 0, 0, 0.2);

}
h3{
    color: #000;
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
    font-size: 18px;
}
p{
    color: #000;
}


.service-col:hover{
    /* box-shadow: 0 0 20px 0px rgba(0,0,0,0.2); */
    border: 1px solid #E37547;
    transition: 0.6s;
}

.learn-btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 32px;
    font-size: 13px;
    background: #E37547;
    position: relative;
    cursor: pointer;
    margin-top: 10px;
}
.learn-btn .fa-arrow-right{
    margin-left: 10px;
}
.learn-btn:hover .fa-arrow-right{
    transform: translateX(6px);
    transition: 0.4s;
}
.house-icon{
    width: 15px;
    height: 15px;
    margin-right: 10px;
}

@media(max-width: 700px){
    .row1{flex-direction: column;}
    .row2{flex-direction: column;}
    .col1{
        width:100%;
    }
    .col1 p{
        padding: 14px 20px 16px 0;
        line-height: 1.5;
        font-size: 15px;
        text-align: justify;
        color: #ffffff;
     }
    .col2{
        width: 0%;
    
    }
    .col2 img{
        width: 0%;
    }
}

/* the value we offer */
.value{
    width: 100%;
    margin: auto;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 50px;
    background-color: #f8f9fa;
}
.value h1{
    font-size: 36px;
    font-weight: 600;
    line-height: 1.5;
}
.value h1 .color{
    color: #E37547;
}
.value p{
    color: #898989;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    padding: 10px;
}
.value .row{
    margin: 5% 10% 0 10%;
    display: flex;
    justify-content: space-evenly;

}


.value-col{
    flex-basis: 31%;
    background: #ffff;
    border-radius: 10px;
    margin-bottom: 5%;
    border-top: 2px solid white;
    box-sizing: border-box;
    transition: 0.5s;
    margin-left: 20px;
    
}
.value-col img{
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
}
.value-col h3{
    margin-top: 12px;
    line-height: 1.5;
    font-weight: 500;
    padding-bottom: 10px;
    font-size: 18px;
}
.value-col:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
    transition: 0.6s;
}

/* value test */
.value-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 50px;
 }
 
 .value-container img {
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 20px;
 }
 
 .value-container h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
 }
 
 .value-container p {
    font-size: 18px;
    text-align: center;
    max-width: 500px;
 }
@media(max-width: 700px){
    .solutions h1{
        font-size: 26px;
    }
    .value .row{flex-direction: column;}
    .value .row{flex-direction: column;}
    .value-col{border: none;
      width: 70%;
      margin-left: 60px;
    }
    .value h1{
        font-size: 26px;
    }
    .value-container img {
        width: 150px;
        height: 150px;
        object-fit: cover;
        border-radius: 50%;
        margin-bottom: 20px;

    }
    .value-container h2 {
        font-size: 18px;
        font-weight: bold;
     }
     
     .value-container p {
        font-size: 14px;
        text-align: center;
        max-width: 80%;
     }
}
/* footer */
.footer{
    width: 100%;
    text-align: center;
    padding: 22px 0;
    background: #3a3a3a;
}
.footer h4{
    color: rgb(255, 246, 246);
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: 200;
    font-size: 16px;
    font-weight: 400;
}
.icons .fa-brands{
    margin: 5px 14px;
    cursor: pointer;
    color: rgb(255, 246, 246);
    padding: 5px 0;
    font-size: 18px;
}
.terms{
    display: flex;
    justify-content:center;
}
.terms h4{
    margin:10px 30px 10px;
}
.terms h4 a{
    color: rgb(255, 246, 246);
 text-decoration: none;
 font-size: 16px;
}
.terms .termsClick{
    cursor: pointer;
 }
 
 @media(max-width:700px){
    .footer h4 {
        font-size: 16px;
    }
    .terms{
       display: block;
    }
    .terms h4{
        margin:10px 0;
        font-size: 14px;
    }
    .terms h4 a{
        color: rgb(255, 246, 246);
     text-decoration: none;
     font-size: 14px;
    }
 }

 



